body {
	margin-bottom: 0px;
	margin-top:0px;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	background-image: url(../_layout/images/background.jpg);
	background-attachment:fixed;
	background-position:center;
	}
	
* {
	border: 0;
	padding: 0;
	margin: 0;
}

div#content {
	width: 890px;
	margin: 0px auto 0 auto;
	height: 100%;
	}
	div#headerContainer {
	height: 107px;
		}
		div#flashHeaderContainer {
		width: 890px;
		height: 108px;
		margin: 0;
			}

															/* >>> CONTENT <<< */
	div#contentContainer {
	padding: 15px 0 0 0;
	margin:0;
	width: 890px;
		}
		div#content-center {
		width: 620px;
		margin: 0 252px 0 15px;
			}
			div#mainNav {
			width: 620px;
			height: 515px;
			text-align: left;
				}
			div#subcontentContainer {
			margin: 10px 5px 0 5px;
			width: 610px;
			text-align: left;
				}
				div#theblog {
				float: right;
				width: 292px;
					}
				div#theblogheader {
				height: 55px;
				width: 292px;
				background-image: url(/_layout/images/theblog_header.gif);
					}
				div#theblogContainer {
	width: 292px;
	text-align:left;
					}
					ul#theblogul {
					list-style-type: none;
					margin: 0;
						}
						ul#theblogul h1 {
						margin: 0.9em 0 0 0;
						font-size: 100%;
							}
						ul#theblogul a{
						color: #4F4E48;
							}
						ul#theblogul a:hover{
						color:black;
							}
				div#threehundred {
				width: 300px;
					}
		div#content-right {
		float: right;
		width: 252px;
			}	
			div#onthewebheader {
			margin: 10px 20px 0 16px;
			height: 27px;
			width: 216px;
			background-image: url(/_layout/images/ontheweb_header.gif);
				}
				div#onthewebContainer {
				margin: 0 20px 0 17px;
				width: 215px;
				text-align:left;
					}
					ul#onthewebul {
					list-style-type: none;
					margin: 0;
						}
						ul#onthewebul h1 {
						margin: 0.9em 0 0 0;
						font-size: 100%;
							}
						ul#onthewebul a{
						color: #4F4E48;
							}
						ul#onthewebul a:hover{
						color:black;
							}
		
	div#footerContainer {
	width: 890px;
	height: 79px;
	margin: 15px 0 0 0;
	background-image: url(Consulting, Inc
.tmroup);
	background-image: url(../_layout/images/footer_background.gif);
		}
		
	div#footer {
	padding: 25px 0 0 0;
	width: 890px;
		}
		
		ul#footerNav {
		font-size: 80%;
			}
		ul#footerNav li {
		padding: 0 10px 0 10px;
		display: inline;
			}
			ul#footerNav a{
			font-weight:bold;
			color: black;
				}
			ul#footerNav a:hover{
			color: #4F4E48;
				}
			.legal {
			position:relative;
			top: 8px;
			font-size: 70%;
			color: black;
			line-height:1em;
			}
			.legal a{
			color: black;
				}
			.legal a:hover{
			color:#4F4E48;
				}

		
.filmLibrary {
	position: relative;
	top: 39px;
}

a{
	text-decoration:none;
	}

a.main{
	color:#FFFFFF;
	}
a.main:hover{
	color:#CCCCCC;
	}
